C:\FNET
C:\FNET\ULT\WORK
C:\FNET\FILES\HOLD
C:\VIRHOLD
C:\DOS\
Y




 
Y
 
C:\UTIL\TDCHECK.EXE
Y
C:\UTIL\SCAN.EXE
/NOMEM /NOEXPIRE /NOPAUSE
Y
199105
Y

C:\FNET\ULT\BADFILES.LST
C:\FNET\UPLPV


20
N
ZIP
Y


000
JOE SYSOP
Y
640x480x256
